=== debian/control ===
Source: prism-webapp-youtube-edu
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-youtube-edu
Architecture: all
Depends: prism
Homepage: http://www.youtube.com/edu
Description: YouTube Edu WebApp for Prism
 YouTube Edu WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
